﻿-- ********************************************************************************
-- Data Broker Volume Control (Broker_Volume)
-- A volume control for Data Broker.
-- By: Shenton
--
-- Locales-enUS.lua
-- ********************************************************************************

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_Volume", "enUS", true);

if L then
L["ADDON_NAME"] = "Volume";
L["MASTER_VOLUME"] = "Master volume";
L["EFFECTS_VOLUME"] = "Effects volume";
L["MUSIC_VOLUME"] = "Music volume";
L["AMBIENCE_VOLUME"] = "Ambience volume";
L["MUTE"] = "Mute";
L["CLOSE"] = "Close";
L["OPTIONS"] = "Options";
L["SHOW_HIDE_MINIMAP"] = "Show/Hide minimap icon";
L["BLIZLIKE_MUTE"] = "Blizlike mute";
L["NOT_IN_RANGE"] = "You must provide a number between 0 and 100.";
L["MASTER_SET_TO"] = "Master volume set to";
L["EFFECTS_SET_TO"] = "Effects volume set to";
L["MUSIC_SET_TO"] = "Music volume set to";
L["AMBIENCE_SET_TO"] = "Ambience volume set to";
L["HIDE_MINIMAP"] = "Minimap icon is hidden if you want to show it back use: \"/bv show\" or \"/brokervolume show\".";
L["TOOLTIP_TIPS"] = "%sLeft-Click:%s Mute sound\n%sRight-Click:%s Display the configuration menu"; -- 1st %s warrior color, 2nd green color, etc
L["COMMAND_USAGE_1"] = "Command usage: \"/bv\", \"/brokervolume\".";
L["COMMAND_USAGE_2"] = "\"/bv show\", show the minimap icon.";
L["COMMAND_USAGE_3"] = "\"/bv <master|effects|music|ambience> <0-100>\", will set the volume for the given category.";
end
